Bug 449977 - knetworkconf gives "Could not parse xml file"
knetworkconf gives "Could not parse xml file"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdeadmin (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 11:36 EDT by Serhiy
Modified: 2008-07-06 14:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-06 14:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 163578 None None None Never

  None (edit)
Description Serhiy 2008-06-04 11:36:54 EDT
Description of problem:
knetworkconf gives "Could not parse xml file" error on startup
I've installed kdeadmin...rpm from Fedora 9 repository.
knetworkconf is not visible in "System Settings" but it can be started by
running "kcmshell4 kcm_knetworkconfmodule".


Version-Release number of selected component (if applicable):


How reproducible:
allways

Steps to Reproduce:
1. install kdeadmin...rpm 
2. run "kcmshell4 kcm_knetworkconfmodule"
  
Actual results:
"Could not parse xml file" error

Expected results:
It is expected to work properly and without errors.

Additional info:
Comment 1 Steven M. Parrish 2008-06-06 11:10:26 EDT
This is also an issue in KDE4.1 in rawhide.  Checked upstream and could not find
a matching bug.  Please file upstream report against knetworkconf and add
upstream info to this report.
Comment 2 Serhiy 2008-07-04 03:45:00 EDT
Created KDE bug
http://bugs.kde.org/show_bug.cgi?id=163578
Comment 3 Steven M. Parrish 2008-07-06 14:00:46 EDT
Thanks will monitor upstream for resolution

Note You need to log in before you can comment on or make changes to this bug.